Subject: bug#40837: core-updates: webkitgtk web process sandbox incomplete

From: Jack Hill <[email-masked]>
Date: Mon, 27 Apr 2020 18:02:25 -0400 (EDT)

I didn't have any better luck with the Nix patch. I was also unable to any 
problems with /etc/pulse/client.conf when calling bwrap manually on the 
command line.

I'm afraid that I'm stuck for now. I have asked the WebKit developers for 
help: https://lists.webkit.org/pipermail/webkit-dev/2020-April/031184.html

Best,
Jack